import { cloneDeep as r } from "lodash";
const e = "2.0.0", p = (t) => {
  const o = r(t);
  return o.version !== e ? {
    config: {
      controls: o.controls,
      loop: o.loop,
      muted: o.muted,
      poster: o.poster,
      autoplay: o.autoplay
    },
    version: e
  } : t;
};
export {
  e as VERSION,
  p as upgradeFlv
};
